Find the answer to your Linux question:
Results 1 to 4 of 4
I am still running Feisty Ubuntu 7.04. Has anybody been able to install the latest version on this OS? If so would you please list the steps in detail. I ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined! measekite's Avatar
    Join Date
    Mar 2009
    Posts
    52

    Question Gimp - Update Version


    I am still running Feisty Ubuntu 7.04. Has anybody been able to install the latest version on this OS?

    If so would you please list the steps in detail. I hear there are dependency problems.

  2. #2
    Linux Guru jmadero's Avatar
    Join Date
    Jul 2007
    Location
    California
    Posts
    2,003
    latest version of the OS or the program Gimp? For OS, that means getting to Ubuntu 8.10 (soon 9.04). If it's the Gimp program:

    http://www.getdeb.net/download/3814/0

    should do the trick if not look at this forum:

    https://help.ubuntu.com/community/GIMP2.4-on-Feisty
    Bodhi 1.3 & Bodhi 1.4 using E17
    Dell Studio 17, Intel Graphics card, 4 gigs of RAM, E17

    "The beauty in life can only be found by moving past the materialism which defines human nature and into the higher realm of thought and knowledge"

  3. #3
    Super Moderator devils casper's Avatar
    Join Date
    Jun 2006
    Location
    Chandigarh, India
    Posts
    24,729
    I would suggest you to go for fresh install of Latest stable version, 8.10. Upgrade never worked for me.
    It is amazing what you can accomplish if you do not care who gets the credit.
    New Users: Read This First

  4. $spacer_open
    $spacer_close
  5. #4
    Just Joined! measekite's Avatar
    Join Date
    Mar 2009
    Posts
    52
    Quote Originally Posted by jmadero View Post
    latest version of the OS or the program Gimp? For OS, that means getting to Ubuntu 8.10 (soon 9.04). If it's the Gimp program:

    http://www.getdeb.net/download/3814/0

    should do the trick if not look at this forum:

    https://help.ubuntu.com/community/GIMP2.4-on-Feisty
    The second choice looks like a big pain.

    As to the first choice do you know first hand if that works without messing up something else on your system. If it makes a mess then I will be forced to upgrade my OS before I am ready.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •